/* @group html */

html, body {
	color: #333;
	background-color: #fff;
	font: 0.85em/1.5em Verdana, "Lucida Grande", Lucida, sans-serif;
}

h1, h2, h3, h4, p, div {
	margin: 0;
	padding: 0;
}

/* @group Buttons */

a.button-white,
a.button-white span,
span.button-white,
span.button-white input {
	background: url(../images/btn_white.gif);	background-repeat: no-repeat;
}

a.button-green, 
a.button-green span,
span.button-green,
span.button-green input {
	background: url(../images/btn_green.gif);	background-repeat: no-repeat;
}

a.button-green,
a.button-white,
span.button-green,
span.button-white {	background-position: 0 -3px;	cursor:pointer;	display: -moz-inline-box;
	display: inline-block;	height: 25px;
	border: none;	
	font-style:normal;
	margin: 0 12px 0 0;	padding: 0;		text-decoration: none;	vertical-align: middle;
    font-size:0;
    line-height: 0;}

a.button-green span,
a.button-white span,
span.button-green input,
span.button-white input {
	background-position: right -3px;
	border: none;
	cursor: pointer;
	font-size: 11px !important;
	line-height: 1.5em;
	letter-spacing: 0;
	padding: 6px 12px 0 0;
	margin: 0 0 0 12px;
	white-space: nowrap;
	vertical-align: text-top;
	color: #fff;	display: -moz-inline-box;
	display: inline-block;
	height: 19px;	font-style: normal;	letter-spacing: 0pt !important;	line-height: 1;
}


span.button-green,
span.button-white {
	background-position: 0 0;
	height: 28px;
	margin: 0 7px 0 0;
}


span.button-green input,
span.button-white input {
	height: 28px;
	background-position: right 0;
	padding: 6px 7px 0 0;
	margin: 0 0 0 7px;
}


a.button-green:hover,
a.button-white:hover {
	background-position: 0 -30px;
}

span.button-green:hover,
span.button-white:hover {
	background-position: 0 -28px;
}


a.button-green:hover span,
a.button-white:hover span {
	background-position: right -30px;
}

span.button-green:hover input,
span.button-white:hover input {
	background-position: right -28px;
}

span.button-green input,
span.button-white input {
	height: 28px;
	background-position: right 0;
}



a.button-white span,
span.button-white input {
	color: #666;
}

span.button-green input,
span.button-white input {
	line-height: 2.5em;
	padding-top: 0px;	
}

#maincontent a.button-green,
#maincontent a.button-white,
#maincontent a.button-green span,
#maincontent a.button-white span {
	text-decoration: none;
}






/* @end */


/* @end */




/* @group Calculator */


.calculator {
	width: 100%;
	
	float: left;
}





.calculator p {
	margin-bottom:1.5em;
}

/* @group navigation */

ul.navigation {
	width: 518px;
	list-style: none;
	background: none;
	margin: 0;
	padding: 0;
	float: left;
	height: auto;
	/*250511 border-bottom: 1px solid #96B832;*/
}

ul.navigation li{
	text-decoration: none;
}


ul.navigation li {
	list-style: none;
	margin: 0 5px 0 0;
	padding: 0;
	float: left;
	font-size: 0.9em;
	line-height: 25px;
}

/* @group Current */

ul.navigation li.current span {
	background: url(../images/tab_green_body.gif) repeat-x 0 top;
	color: #fff;
}

ul.navigation li.current .left {
	background: url(../images/tab_green_left.gif) no-repeat 0 top;
}

ul.navigation li.current .right {
	background: url(../images/tab_green_right.gif) no-repeat 0 top;
}

/* @end */


/* @group Normal */

ul.navigation li:hover span{
	text-decoration: underline;
}

ul.navigation li.current:hover span{
	text-decoration: none;
}

ul.navigation li span {
	margin: 0;
	padding: 0.5em 0;
	background: url(../images/tab_white_body.gif) repeat-x 0 top;
	float: left;
	color: #88a72b;
}

ul.navigation li .left {
	margin: 0;
	padding: 0.5em 0;
	background: url(../images/tab_white_left.gif) no-repeat 0 top;
	width: 10px;
	float: left;
}

ul.navigation li .right {
	margin: 0;
	padding: 0.5em 0;
	background: url(../images/tab_white_right.gif) no-repeat 0 top;
	width: 10px;
	float: left;
}

/* @end */

/* @end */

/* @group Data */

.calculator .data {
	float: left;
	clear: left;
	border-left: 1px solid #96B832;
	border-right: 1px solid #96B832;
	padding: 20px;
	width: 478px;
}

.calculator .data .bottom{
	width: auto;
	position: static;
}

.calculator .data table{
	border-collapse: collapse;
	border: 0px;
	width: 478px;
	margin: 0;
}

.calculator .data table td{
	border: none;
	vertical-align: top;
	padding: 5px 10px 5px 0;
	border-bottom: 1px solid #ccc;
}


.calculator .data p.content_fl_title,
.calculator .data p.content_fl_field {
	margin: 0;
}


.calculator .data table td.fl_field{
	border: none;
	padding: 5px 10px 5px 0;
	border-bottom: 1px solid #ccc;
}



.calculator .data table .fl_error{
	width: auto;
}


.calculator .data table .fl_error p{
	background-color: #fff1f1;
	font-weight: bold;
	color: red;
	padding: 5px;
}

.calculator .data table .fl_title {
	width: 110px;
}


.calculator .data .req_asterisk {
	color: red;
	font-weight: bold;
}

/* @end */


.calculator .buttons {
	border-left: 1px solid #96B832;
	border-right: 1px solid #96B832;
	border-bottom: 1px solid #96B832;
	padding: 0 20px 10px 20px;
	width: 478px;
	text-align: right;
	float: left;
	clear: left;
}

/* @end */